/* Support CSS */

#supportText
{
	color:#565555;
	font-size:16px;
	text-align:left;
	width:570px;
	margin:50px 180px 40px;
	line-height:20px;
}
#needHelp
{
	color:#565555;
	font-size:24px;
	font-style:italic;
	text-align:center;
	width:570px;
	display:block;
	margin:0px 180px;
}
.apps
{
	margin:20px 155px 45px;
	width:620px;
	height:106px;
}
.apps .app
{
	margin:0px 5px;
	float:left;
	padding:10px 9px 9px;
	background:url("../images/incavo.png") center no-repeat;
	width:282px;
	height:87px;
}
.apps .app .appName
{
	margin:22px 0px;
	color:#565555;
	font-size:20px;
	float:left;
}
#troubleshooting
{
	width:570px;
	margin:0px 180px 50px;
}
#tsTitle
{
	display:block;
	width:570px;
	text-align:center;
	color:#565555;
	font-size:20px;
	font-style:italic;
	padding-bottom:5px;
	background:url("../images/tsTipsSeparator.png") bottom no-repeat;
	margin-bottom:15px;
}
#tipsList
{
	color:#8e8e8d;
	font-size:16px;
	margin:0px 42px 0px 62px;
	line-height:20px;
}
#iPhoneVersion, #iPadVersion, #appChangelog
{
	width:570px;
	margin:40px 180px;
}
.appAndPlatform
{
	width:570px;
	padding-bottom:15px;
}
.appAndPlatform span
{
	display:block;
	width:570px;
	padding-bottom:3px;
	color:#565555;
	font-size:24px;
	line-height:22px;
}
.appAndPlatform .changelogLink
{
	font-size:16px;
}
.faqList
{
	width:530px;
	padding:0px 20px;
}
.aFaq
{
	margin:20px 0px;
}
.aFaq span
{
	font-size:20px;
	line-height:20px;
	color:#565555;
	padding-bottom:3px;
	display:block;
	width:530px;
}
.aFaq p
{
	color:#8e8e8d;
	font-size:16px;
	line-height:20px;
	width:530px;
}
#changelogTitle
{
	display:block;
	width:570px;
	color:#565555;
	font-size:24px;
	line-height:22px;
	padding-bottom:10px;
}
.aVersion
{
	margin:25px 0px;
	width:530px;
	padding:0px 20px;
}
.versionNumber
{
	width:530px;
	font-size:20px;
	line-height:22px;
	padding-bottom:1px;
	color:#565555;
	display:block;
}
.aVersion ul
{
	width:490px;
	padding:0px 20px 0px 30px;
}
.aVersion ul li
{
	color:#8e8e8d;
	font-size:16px;
	line-height:20px;
}
.versionNote
{
	color:#8e8e8d;
	font-size:16px;
	margin-top:15px;
	display:block;
	width:530px;
}

/* END Support CSS */